import { TestBed } from '@angular/core/testing';

import { KeyValue } from './key-value';

describe('KeyValue', () => {
  let service: KeyValue;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(KeyValue);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
